## wayland-utils 1.1.0

=== debian/changelog ===
wayland-utils (1.1.0-1) unstable; urgency=medium

  * Initial release. Closes: #1029407

 -- Marius Gripsgard <marius@ubports.com>  Tue, 24 Jan 2023 16:43:38 +0100
