=== debian/control ===
Source: wayland-utils
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Marius Gripsgard <marius@ubports.com>
Build-Depends:
 debhelper-compat (= 13),
 libdrm-dev,
 libwayland-dev,
 meson,
 pkg-config,
 wayland-protocols,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://gitlab.freedesktop.org/wayland/wayland-utils
Vcs-Browser: https://salsa.debian.org/xorg-team/wayland/wayland-utils
Vcs-Git: https://salsa.debian.org/xorg-team/wayland/wayland-utils.git

Package: wayland-utils
Architecture: linux-any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Wayland utilities
 wayland-utils contains wayland-info, which is a utility for displaying
 information about the Wayland protocols supported by the Wayland compositor.
