## wayland-utils 1.2.0

=== debian/changelog ===
wayland-utils (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Switch Build-Deps from pkg-config to pkgconf
  * Standards-Version: 4.7.0 (no changes required)
  * Drop empty debian/patches
  * Drop unneeded comment in debian/rules
  * Fix typo in previous d/changelog entry
  * debian/watch: fix pattern by using the same already used
      by other wayland packages

 -- Dylan Aïssi <daissi@debian.org>  Mon, 27 Jan 2025 21:24:25 +0100

wayland-utils (1.2.0-1) unstable; urgency=medium

  * New upstream release v1.2.0
  * debian/control: Use my debian email
  * debian/control: Bump standards-version

 -- Marius Gripsgard <mariogrip@debian.org>  Wed, 26 Jul 2023 01:48:57 +0200
