=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: x11
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Uploaders: Marius Gripsgard <marius@ubports.com>
+Uploaders: Marius Gripsgard <mariogrip@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libdrm-dev,
  libwayland-dev,
  meson,
- pkg-config,
+ pkgconf,
  wayland-protocols,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.freedesktop.org/wayland/wayland-utils
 Vcs-Browser: https://salsa.debian.org/xorg-team/wayland/wayland-utils
