=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.sig%" \
https://wayland.freedesktop.org/releases.html https://gitlab.freedesktop.org/wayland/wayland-utils/-/releases/[\d].*/downloads/wayland-utils-([\d].*)\.tar\.xz
