## wayland-utils 1.3.0

=== debian/changelog ===
wayland-utils (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * Add debian/gbp.conf
  * d/u/signing-key.asc: Add Simon Ser's public key
  * Add myself to Uploaders

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Nov 2025 22:00:38 +0100
