=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Uploaders: Marius Gripsgard <mariogrip@debian.org>
+Uploaders: Marius Gripsgard <mariogrip@debian.org>,
+           Dylan Aïssi <daissi@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libdrm-dev,
